# Example Project Folder

## Project organization
- PG = project-generated
- HW = human-writable
- RO = read only


```
.
├── notebook.Rmd       <- Main Code Notebook (HW)
├── LICENSE.md
├── README.md
├── functions          <- Functions (HW)
├── data               <- All project data
├── docs               <- Documentation notebook for users (HW)
├── results
    ├── figures        <- Figures for the manuscript or reports (PG)
    └── csvs           <- CSV files
    └── csvs           <- Other output for the manuscript or reports (PG)


```


RUN INSTRUCTIONS: 

Step 1: This program requires 1 input files in data folder. 
Step 2: config_params.csv which is used for input config params like number of continous, categorical at each level and what type of design is  required like kund_MP, MAXPROQQ etc..,
Step 3: Now run the Code notebook.RMD file by opening this in R_STUDIO.
Step 4: Output files with KUNG,MARTINEZ etc design are generated in folder results Code\results\csvs. 
Step 5: These CSV files each column can be adjusted manually based on actual limits in tools and after getting the target values. Use them in code 2.
