# Example Project Folder

## Project organization
- PG = project-generated
- HW = human-writable
- RO = read only


```
.
├── notebook.Rmd       <- Main Code Notebook (HW)
├── LICENSE.md
├── README.md
├── functions          <- Functions (HW)
├── data               <- All project data
├── docs               <- Documentation notebook for users (HW)
├── results
    ├── figures        <- Figures for the manuscript or reports (PG)
    └── csvs           <- CSV files
    └── csvs           <- Other output for the manuscript or reports (PG)


```


RUN INSTRUCTIONS: 

Step 1: This program requires 3 input files. 
Step 2: First input file example_file.csv with continuos and categorical columns at first and target at last in data folder for training, 
        second input file test_example_file.csv is same format as example_file but used for testing and predictions. Third file is config_params.csv which is used for input config params categorical start and end columns and target column.
Step 3: Once input file setup is done, Run the functions in function folder by opening them up in the R_STUDIO.
Step 4: Now run the Code notebook.RMD file by opening this in R_STUDIO.
Step 5: Output files with Glinternet and Boosted tree predictions are generated in folder results Code 2\results\csvs. 
